Subject: Re: [Cbe-oss-dev] [patch] cell: correctly detect systemsim host

From: Joel Schopp <[email-masked]>
Date: Fri, 14 Apr 2006 11:23:28 +0200

>> Systemsim uses a different compatible property in the device tree.
>>
>> Signed-off-by: Christian Krafft <[email-masked]>
> 
> Thanks.
> 
> I'm wondering if we should have that upstream, since some
> more patches are currently required to run on systemsim
> anyway. For now, I'll keep it in my tree.

It is clean enough to go upstream and doesn't depend on anything else, 
so I say put it upstream.  That's just one less patch to carry outside 
of mainline.  No reason to punish perfectly good patches just because 
the rest of the systemsim stuff isn't ready yet.

-Joel

Acked-by: Joel Schopp <[email-masked]>